@font-face {
  font-family: Geistmono;
  src: url('../fonts/GeistMono-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Geistmono;
  src: url('../fonts/GeistMono-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Geistmono;
  src: url('../fonts/GeistMono-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body {
  color: #333;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.container {
  z-index: 10;
  width: 100%;
  max-width: 1516px;
  margin-left: auto;
  margin-right: auto;
  padding: 24px 48px;
  position: relative;
}

.container.sm {
  padding-top: 40px;
  padding-bottom: 40px;
}

.container.lg {
  padding-top: 68px;
  padding-bottom: 68px;
}

.section.hero {
  background-color: #6969f0;
  position: relative;
  overflow: hidden;
}

.nav {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.btn_wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.btn_wrapper.m-lg {
  margin-top: 32px;
}

.btn-tertiary {
  color: #0102e3;
  background-color: #fff;
  padding: 18px 20px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  text-decoration: none;
}

.btn-secondary {
  color: #fff;
  background-color: #fff0;
  border: 1px solid #fff;
  justify-content: center;
  align-items: center;
  padding: 18px 20px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.1;
  text-decoration: none;
  display: flex;
}

.svg-icon {
  margin-right: 8px;
}

.link-block {
  color: #fff;
  margin-right: 0;
  font-family: Geistmono, Arial, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.link-block:hover {
  color: #efff19;
}

.link-block.w--current {
  color: #fff;
}

.link-blocks_wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  margin-left: 200px;
  display: flex;
}

.logo_brand {
  width: 132px;
}

.hero-bg_wrapper {
  width: 100%;
  margin-top: 68px;
  margin-bottom: 48px;
}

.main-hero_wrapper {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.left-hero-block {
  flex-flow: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-end;
  width: 32%;
  padding-top: 32px;
  padding-bottom: 48px;
  display: flex;
}

.main-hero-block {
  width: 36%;
}

.right-hero-block {
  flex-flow: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  width: 32%;
  margin-bottom: 32px;
  display: flex;
}

.job-card {
  color: #2d2d2d;
  background-color: #e6fda3;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 16px 20px;
  text-decoration: none;
  display: flex;
}

.world_lottie {
  height: 100%;
}

.job-card-top_content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 2px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  display: flex;
}

.job-card-top_content.v2 {
  justify-content: flex-start;
  align-items: flex-start;
}

.job-card-top_content.v3 {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 24px;
  font-size: 20px;
  line-height: 1.2;
  display: block;
}

.job-card-bottom_content {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: center;
  font-family: Geistmono, Arial, sans-serif;
  font-weight: 400;
  display: flex;
}

.job-card-bottom_content.v2 {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  margin-top: 56px;
}

.job-card-f1_wrapper {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.arrow-f1 {
  margin-right: 24px;
}

.job-card-f2_wrapper {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.job-card-f3_wrapper {
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.arrow-f3 {
  margin-bottom: 0;
  margin-left: -1px;
  margin-right: 0;
}

.job-card-f4_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.arrow-f4 {
  margin-bottom: -1px;
  margin-right: 0;
  padding-bottom: 0;
}

.arrow-f2 {
  margin-right: 0;
}

.bottom-hero-block {
  justify-content: center;
  align-items: flex-start;
  padding-top: 24px;
  display: flex;
}

.job-card-f5_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-heading_wrapper {
  z-index: 100;
  width: 100%;
  position: absolute;
}

.h1 {
  color: #fff;
  text-align: center;
  letter-spacing: -1px;
  text-transform: uppercase;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(48px, 5.6vw, 94px);
  font-weight: 500;
  line-height: 1;
  position: relative;
}

.h1-clip {
  color: #fff;
  text-align: center;
  letter-spacing: -1px;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  background-image: url('../images/Rectangle2x.svg');
  background-position: 50% 54%;
  background-repeat: no-repeat;
  background-size: 24svw;
  -webkit-background-clip: text;
  background-clip: text;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(48px, 5.6vw, 94px);
  font-weight: 500;
  line-height: 1;
  position: absolute;
  inset: 0%;
}

.h1-clip_wrapper {
  width: 100%;
}

.circle-bg-v1 {
  z-index: 2;
  filter: blur(100px);
  background-color: #ffffff2e;
  border-radius: 100vw;
  width: 500px;
  height: 300px;
  position: absolute;
  inset: -6% auto auto 0%;
}

.circle-bg-v2 {
  z-index: 2;
  filter: blur(60px);
  background-color: #ffffff26;
  border-radius: 100vw;
  width: 300px;
  height: 300px;
  position: absolute;
  inset: auto 0% 13% auto;
}

.stars_bg {
  z-index: 3;
  opacity: .5;
  position: absolute;
  inset: 0%;
}

.circle-bg-v3 {
  z-index: 2;
  filter: blur(100px);
  background-color: #4c4cce99;
  border-radius: 100vw;
  width: 1200px;
  height: 400px;
  position: absolute;
  inset: -17% -7% auto auto;
}

.container-hero {
  z-index: 25;
  position: relative;
}

.logos-container_wrapper {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  font-weight: 400;
  display: flex;
}

.logos_wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: .55;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 60%;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.heading_wrapper {
  margin-bottom: 24px;
}

.h2 {
  color: #fff;
  text-align: center;
  letter-spacing: -1px;
  text-transform: uppercase;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 90px;
  font-weight: 500;
  line-height: 1;
  position: relative;
}

.h2.light-purple {
  color: #ccccf9;
  text-align: left;
  letter-spacing: 0;
  font-size: 90px;
}

.jobs-filter-board_wrapper {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 24px;
  display: flex;
}

.search-bar {
  background-color: #f7f7f7;
  border: 1px solid #1a1a1a;
  justify-content: space-between;
  align-items: center;
  padding: 12px;
  display: flex;
}

.search-bar_content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #adadad;
  border-right: 1px solid #a5a5a5;
  justify-content: flex-start;
  align-items: center;
  width: 65%;
  margin-bottom: 0;
  margin-left: 16px;
  margin-right: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  display: flex;
}

.btn-default {
  color: #fff;
  background-color: #000;
  flex: none;
  padding: 18px 40px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.3;
  text-decoration: none;
}

.btn-default.sm {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #000;
  justify-content: flex-start;
  align-items: center;
  padding: 12px 16px;
  font-size: 14px;
  display: flex;
}

.btn-default.fw {
  justify-content: center;
  align-items: center;
  width: 100%;
  line-height: 1.4;
  display: flex;
}

.location-cta_wrapper {
  justify-content: flex-end;
  align-items: center;
  width: 35%;
  display: flex;
}

.location_wrapper {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: #adadad;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  margin-right: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  display: inline-flex;
}

.jobs_wrapper {
  flex-flow: column;
  width: 62%;
}

.filter_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 38%;
  margin-left: 24px;
  display: block;
}

.featured-tag {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #0001eb;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
}

.job-card_profile {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.company_pfp {
  color: #fff;
  background-color: #635bff;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 42px;
  margin-right: 12px;
  padding: 4px;
  font-size: 20px;
  display: flex;
}

.company_pfp.red {
  background-color: #ff5a5f;
}

.company_pfp.green {
  background-color: #1db954;
}

.job-card-featured {
  color: #2d2d2d;
  background-color: #e6fda3;
  border: 1px solid #2124c600;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 16px;
  padding: 24px;
  text-decoration: none;
  display: flex;
}

.main-subtag {
  color: #2124c6;
  background-color: #fff;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 10px;
  font-size: 12px;
  display: flex;
}

.world-icon {
  width: 12px;
  height: 12px;
  margin-right: 8px;
}

.subtag_wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.featured-subtag {
  color: #000;
  background-color: #f2ffd0;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 10px;
  font-size: 12px;
  display: flex;
}

.job-card-default {
  color: #2d2d2d;
  background-color: #f1f1f1;
  border: 1px solid #2124c600;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 16px;
  padding: 24px;
  text-decoration: none;
  display: flex;
}

.default-subtag {
  color: #000;
  background-color: #e5e5e5;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 10px;
  font-size: 12px;
  display: flex;
}

.default-tag {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #878787;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
}

.filter-block_wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #6d6d6d;
  text-transform: uppercase;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 24px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  display: block;
}

.filter-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #6d6d6d;
  text-transform: uppercase;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.filter-tag {
  color: #000;
  text-transform: none;
  background-color: #fff0;
  border: 1px solid #7b7b7b;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 16px;
  font-size: 12px;
  display: block;
}

.filter-card {
  color: #2d2d2d;
  background-color: #f1f1f1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 16px;
  padding: 24px;
  text-decoration: none;
  display: flex;
}

.filter-heading {
  margin-bottom: 12px;
}

.ad-card {
  color: #fff;
  text-align: center;
  background-color: #2124c6;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  padding: 64px 32px;
  text-decoration: none;
  display: flex;
}

.ad-card-bottom_content {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: center;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.ad-card-top_content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 16px;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
}

.arrow-f5 {
  margin-bottom: -1px;
  margin-right: 0;
}

.show-block {
  color: #fff;
  text-align: center;
  background-color: #2124c6;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 56px 32px;
  text-decoration: none;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }
  .main-hero_wrapper {
    flex-direction: column;
  }
  .left-hero-block, .main-hero-block, .right-hero-block {
    width: 100%;
    align-items: center;
  }
  .hero-heading_wrapper {
    position: relative;
    margin-bottom: 24px;
  }
  .logos_wrapper {
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
  }
  .jobs-filter-board_wrapper {
    flex-direction: column;
  }
  .jobs_wrapper, .filter_wrapper {
    width: 100%;
    margin-left: 0;
  }
  .filter_wrapper {
    margin-top: 32px;
  }
  .nav {
    flex-wrap: wrap;
    gap: 24px;
    justify-content: center;
  }
  .link-blocks_wrapper {
    margin-left: 0;
    width: 100%;
    justify-content: center;
  }
  .btn_wrapper {
    width: 100%;
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .h1, .h1-clip {
    font-size: 8vw;
    background-size: 50svw;
  }
  .logos_wrapper {
    grid-template-columns: 1fr 1fr;
  }
  .search-bar {
    flex-direction: column;
    align-items: stretch;
    gap: 16px;
  }
  .search-bar_content {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #a5a5a5;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 16px;
  }
  .location-cta_wrapper {
    width: 100%;
    flex-direction: column;
    align-items: stretch;
    gap: 16px;
  }
  .location_wrapper {
    margin-right: 0;
  }
  .btn-default {
    width: 100%;
    text-align: center;
  }
  .job-card-bottom_content.v2 {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }
  .subtag_wrapper {
    flex-wrap: wrap;
  }
  .job-card_profile {
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }
  .h1, .h1-clip {
    font-size: 11vw;
    background-size: 70svw;
  }
  .logos_wrapper {
    grid-template-columns: 1fr;
  }
}

@font-face {
  font-family: 'Geistmono';
  src: url('../fonts/GeistMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geistmono';
  src: url('../fonts/GeistMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geistmono';
  src: url('../fonts/GeistMono-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
